program a2bmeu
use sep
implicit none

real		:: sample
integer		:: n1,n2,n3,i

 call sep_init()
 call sep_begin_prog()

 call from_history("n1",n1); call from_history("n2",n2); call from_history("n3",n3)

 open(unit=2, file='/net/koko/homes/sep/claudio/got_resh')
 open(unit=3, file='got.H@', form='binary')
 do i=1,n1*n2*n3
    read(2,*) sample
    write(3) sample
 end do
 call sep_end_prog()
 end program
